/*body {
  background-color: #424647;
  text-align: center;
}*/

#seeSlide {
  width: 100%;
  height: 550px;
  margin: 0 auto;
  margin-top: 100px;
  text-align: center;
  background-color: #fff;
  position: relative;
  overflow: hidden;
  background-image: url("../images/loader.gif");
  background-repeat: no-repeat;
  background-position: center center;
}

#seeSlide img {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: black;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

#debug {
}

#arrows {
  display: table;
  position: absolute;
  z-index: 20;
  width: 100%;
  margin: 0 auto;
  top: 40%;
  font-size: 50px;
}

#arrows a {
  text-decoration: none;
  color: #210; 
}

#arrows a:hover {
  text-decoration: none;
  color: #fff; 
}

#slideLeftArrow, #slideRightArrow {
  opacity: 1;
}

#slideLeftArrow {
  float: left;
  margin-left: 30px;
}

#slideRightArrow {
  float: right;
  margin-right: 30px;
}

.hidden {
  visibility: hidden;
}

ul#slideDiscs {
  display: table;
  position: relative;
  z-index: 20;
  top: 80%;
}

ul#slideDiscs li {
  font-size: 50px;
  list-style: circle;
  color: #00131c;
  float: left;
  padding-right: 35px;
}

ul#slideDiscs li.selected {
  list-style: disc;
  color: #001620;
}
